


.menu_panel{
    box-shadow: 0 6px 10px -3px #949494;
    -moz-box-shadow: 0 6px 10px -3px #949494;
    -webkit-box-shadow: 0 6px 10px -3px #949494;
    /*-webkit-border-bottom-right-radius: 5px;*/
    /*-webkit-border-bottom-left-radius: 5px;*/
    /*-moz-border-radius-bottomright: 5px;*/
    /*-moz-border-radius-bottomleft: 5px;*/
    /*border-bottom-right-radius: 5px;*/
    /*border-bottom-left-radius: 5px;*/
    display: none;
    box-sizing: content-box;
    position: absolute;
    left: 0;
    top: 35px;
    background: #fff;
    /* border: 10px solid rgb(238, 238, 238); */
    /*    min-height: 300px;*/
    color: #000;
    width: 100%;
}


.menu_panel ul{
    /* line-height: 15px; */
}

.menu_panel a{
    color: #fff;
}

.menu_panel .padd{
    margin: 6px;
    position: relative;
    overflow: hidden;
}

.menu_panel .right,
.menu_panel .center,
.menu_panel .left{
    /* background: #fff; */
    padding: 0 0 0 0;
    /* min-height: 300px; */
    position: relative;
    overflow: hidden;
}



.menu_panel .right{
    float: right;
    width: 250px;
}
.menu_panel .right.bannerRight{
    width: 240px;
}

.menu_panel .wrapImg{
    margin-bottom: 10px;
    display: block;
}

.menu_panel .right.bannerRight img{
    width: 100%;
}

.menu_panel .left{    
    float: left;
    width: 250px;    
}

.menu_panel .center{
    margin: 0 250px;
    padding: 10px;
    /* border-left: 1px solid #efefef; */
    /* border-right: 1px solid #efefef; */
    padding-bottom: 10px;
}

.menu_panel .bannerCentral.bannerRight{
    padding-right: 145px;
}
.menu_panel .center.bannerRight{
    margin-right: 140px;
}




.menu_panel .img{
    margin-bottom: 15px;
    float: right;
}
.menu_panel .text{
    clear: right;
    text-align: right;
    font-size: 10px;
}

.menu_panel li{
    float: none;    
}

.menu_panel li{
    list-style-type: disc;
}

.menu_panel .native {
    -webkit-column-count:3;
    -moz-column-count:3;
    -ms-column-count:3;
    -o-column-count:3;
    column-count:3;
    -webkit-column-gap:15px;
    -moz-column-gap:15px;
    -ms-column-gap:15px;
    -o-column-gap:15px;
    column-gap:15px;
    columns:3;
}

.menu_panel .native ul {
    list-style: none;
    margin:0;
    /* border-right: 1px solid #dedede; */
    padding:0;
    margin: 0;
    padding: 0;
}
.menu_panel .native ul > li {
    /* display: inline-block; */
    width: 97%;
    line-height: 23px;
}
.menu_panel .native ul > li > ul >li {
    color: red;
}

.menu_panel .nav > li > a{
    color: #73367d;
    font-weight: bold;
}

.menu_panel ul ul{
    margin-left: 10px !important;
}

.menu_panel li a{
    display: block;
    padding: 0 0 0;
    font-size: 12px;
    font-size: 12px;
    padding-left: 4px;
    color: #878787;
}
.menu_panel li a:hover{
    text-decoration: underline;
}


.menu_panel .nav > ul{
    margin-left: 0;
}

.menu_panel .nav a{
    font-size: 12px;
}


#mainNav li:nth-child(3) .menu_panel{
    /*display: block;*/
}


.menu_panel .product .price{
    font-size: 30px;
    letter-spacing: -2px;
    font-weight: bold;
    margin-top: 12px;
    text-align: right;
    position: relative;
    right: 11px;    
}
.menu_panel .product .name{
    font-size: 15px;
    font-weight: bold;
    color: #333;
    display: block;
    margin-top: 12px;
    text-align: left;
    line-height: 19px;
    position: relative;
    padding: 0 10px;
    margin-bottom: 10px;
}
.menu_panel .product .img{
    float: left;
    margin-left: 10px;
}
.menu_panel .product .description{
    line-height: 15px;
    font-size: 12px;
    color: #999;
    padding: 0px 8px 0 12px;
}


.menu_panel .center.columns_1{
    -moz-column-count: 1;
    -moz-column-gap: 5px;
    -webkit-column-count: 1;
    -webkit-column-gap: 5px;
    column-count: 1;
    column-gap: 5px;
}
.menu_panel .center.columns_2{
    -moz-column-count: 2;
    -moz-column-gap: 5px;
    -webkit-column-count: 2;
    -webkit-column-gap: 5px;
    column-count: 2;
    column-gap: 5px;
}
.menu_panel .center.columns_3{
    -moz-column-count: 3;
    -moz-column-gap: 5px;
    -webkit-column-count: 3;
    -webkit-column-gap: 5px;
    column-count: 3;
    column-gap: 5px;
}
.menu_panel .center.columns_4{
    -moz-column-count: 4;
    -moz-column-gap: 5px;
    -webkit-column-count: 4;
    -webkit-column-gap: 5px;
    column-count: 4;
    column-gap: 5px;
}
.menu_panel .center.columns_5{
    -moz-column-count: 5;
    -moz-column-gap: 5px;
    -webkit-column-count: 5;
    -webkit-column-gap: 5px;
    column-count: 5;
    column-gap: 5px;
}



.menu_panel .nav > li.level1{

}
.menu_panel .nav > li.level1 > a{
    color: #af007c;
    background: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    width: 145px;
    border-bottom: 1px solid #d6d6d6;
    text-transform: uppercase;
    line-height: 14px;
    padding: 2px 7px 7px 0px;
    margin-bottom: 11px;
    margin-top: 2px;
    width: 100%;
    /* overflow: hidden; */
}


.menu_panel .nav > li.level2 > a{
    font-size: 12px;
    display: block;
    line-height: 14px;
    font-weight: normal;
    margin-bottom: 3px;
    padding: 0px 0px 0px 0px;
    color: #666;
    padding-top: 1px;
}

.menu_panel .nav > li.level2 > a:hover{
    color: #843990;
    background: none;
    text-decoration: none;
}

.menu_panel .nav > li.level3 > a{
    font-size: 10px;
    display: block;
    line-height: 14px;
    font-weight: normal;
    padding: 0px 0px 0px 7px;
    /* text-transform: uppercase; */
    color: #333;
    padding-top: 1px;
}

.menu_panel .nav > li.level3 > a:hover{
    color: #843990;
    background: none;
    text-decoration: none;
}

.menu_panel .nav > li.level1 > a:hover,
.menu_panel .nav > li.level2 > a:hover,
.menu_panel .nav > li.level3 > a:hover{
    text-decoration: none;   
}


.menu_panel .bannerCentral{
    position: absolute;
    width: 100%;
    /* background: #f00; */
    bottom: 0;
    left: 0;
    padding: 0 250px;
}
.menu_panel .bannerCentral img{
    width: 100%;
}

.menu_panel .product{
    padding-bottom: 30px;
    
}
.menu_panel .bannerCentral.noLeft{
    padding-left: 0;
}
.menu_panel .bannerCentral.noRight{
    padding-right: 0;
}

.menu_panel .noLeft{
    margin-left: 0;
}
.menu_panel .noRight{
    margin-right: 0;
}